<?xml version='1.0'?>

<reference anchor='RFC0969'>

<front>
<title>NETBLT: A bulk data transfer protocol</title>
<author initials='D.' surname='Clark' fullname='David D. Clark'>
<organization>Massachusetts Institute of Technology (MIT), Laboratory for Computer Science</organization></author>
<author initials='M.' surname='Lambert' fullname='Mark L. Lambert'>
<organization>Massachusetts Institute of Technology (MIT), Laboratory for Computer Science</organization></author>
<author initials='L.' surname='Zhang' fullname='Lixia Zhang'>
<organization>Massachusetts Institute of Technology (MIT), Laboratory for Computer Science</organization></author>
<date month='December' day='1' year='1985' /></front>

<seriesInfo name='RFC' value='969' />
</reference>
